body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-color: #f6f6f6;
}
h1 {
	font-weight: normal;
	font-size: 2.5em;
	text-align: center;
}
div#wrapall {
	margin: 2em auto;
	width: 940px;
}
div#sites {
	background-color: white;
	overflow: auto;
}
div#sites > div {
	float: left;
	padding: 3%;
	width: 42%;
	color: gray;
}
div#sites > div p {
	margin: 2em 0;
}
hr {
	border: 0;
	border-bottom: 1px solid silver;
}
a.button {
	background-color: #0079C0;
	color: white;
	text-align: center;
	padding: 0.5em 3em;
	width: 20em;
	text-decoration: none;
	border-radius: 4px;
	font-weight: bold;
}
div#sites > div.siteseparator {
	background: url("shadow-separator.png") no-repeat 0 4em;
	width: 1%;
	padding: 0;
	height: 20em;
}
div#bottom {
	background: url("shadow-bottom.png") no-repeat;
	height: 5em;
}
/*
     FILE ARCHIVED ON 21:46:10 Sep 14, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:26 Oct 01, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 109.874 (3)
  esindex: 0.007
  captures_list: 147.884
  CDXLines.iter: 24.606 (3)
  PetaboxLoader3.datanode: 110.522 (4)
  exclusion.robots: 0.257
  exclusion.robots.policy: 0.239
  RedisCDXSource: 9.375
  PetaboxLoader3.resolve: 255.957 (2)
  load_resource: 285.108
*/